import axios from "../utils/request";

// 发送手机验证码
const sendPhoneVeri = (params = {}) => {
  return axios.post('/app/getUserByPhone', params)
}

// 短信验证表单提交
const logWithMsg = (params = {}) => {
  return axios.post('/app/loginNoPassword', params)
}

export {
  sendPhoneVeri,
  logWithMsg
}